<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="S2U2 2.03" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">b300f1e0-ea63-44f3-9f0d-559cbececdfd</Guid>
  </Item>
</Items>
